<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="pl">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.7"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Robomap: Lista składowych</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">Robomap<span id="projectnumber">&#160;0.1</span>
   </div>
   <div id="projectbrief">RM</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Wygenerowano przez Doxygen 1.9.7 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Szukaj');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('class_q_c_p_statistical_box_data.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<div class="header">
  <div class="headertitle"><div class="title">QCPStatisticalBoxData Lista składowych</div></div>
</div><!--header-->
<div class="contents">

<p>To jest kompletna lista składowych dla <a class="el" href="class_q_c_p_statistical_box_data.html">QCPStatisticalBoxData</a>, uwzględniająca wszystkie dziedziczone składowe.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_statistical_box_data.html#a8c391d5a6c7cebc79b664aad9917b499">fromSortKey</a>(double sortKey)</td><td class="entry"><a class="el" href="class_q_c_p_statistical_box_data.html">QCPStatisticalBoxData</a></td><td class="entry"><span class="mlabel">inline</span><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_statistical_box_data.html#a2d0b5ca5130e8a73294c46b8b2fd77b8">key</a></td><td class="entry"><a class="el" href="class_q_c_p_statistical_box_data.html">QCPStatisticalBoxData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_statistical_box_data.html#af9f478b4ea0789fa6cff7eebb654b5d4">lowerQuartile</a></td><td class="entry"><a class="el" href="class_q_c_p_statistical_box_data.html">QCPStatisticalBoxData</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_statistical_box_data.html#a4bbbf44f60ac5eca73c5f4135741562e">mainKey</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_statistical_box_data.html">QCPStatisticalBoxData</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_statistical_box_data.html#a0df3cb31cfd6d48decf6173297b81746">mainValue</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_statistical_box_data.html">QCPStatisticalBoxData</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_statistical_box_data.html#aa2800abda337decfc4277cb8bf846d6f">maximum</a></td><td class="entry"><a class="el" href="class_q_c_p_statistical_box_data.html">QCPStatisticalBoxData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_statistical_box_data.html#a116cd53ae6685979ec3b051cfc7dbba5">median</a></td><td class="entry"><a class="el" href="class_q_c_p_statistical_box_data.html">QCPStatisticalBoxData</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_statistical_box_data.html#adc2f4b8cbff9f2e4a676f32bad8a7e3a">minimum</a></td><td class="entry"><a class="el" href="class_q_c_p_statistical_box_data.html">QCPStatisticalBoxData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_statistical_box_data.html#abaa27539fbd941d3f1eb8169e881e308">outliers</a></td><td class="entry"><a class="el" href="class_q_c_p_statistical_box_data.html">QCPStatisticalBoxData</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_statistical_box_data.html#ab96c4b93670a8dcac8a3d4080fd722ee">QCPStatisticalBoxData</a>()</td><td class="entry"><a class="el" href="class_q_c_p_statistical_box_data.html">QCPStatisticalBoxData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_statistical_box_data.html#a66b0c6d39765d0feb49c286fba4e4ef5">QCPStatisticalBoxData</a>(double key, double minimum, double lowerQuartile, double median, double upperQuartile, double maximum, const QVector&lt; double &gt; &amp;outliers=QVector&lt; double &gt;())</td><td class="entry"><a class="el" href="class_q_c_p_statistical_box_data.html">QCPStatisticalBoxData</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_statistical_box_data.html#a168100275e85935207deec86216abc88">sortKey</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_statistical_box_data.html">QCPStatisticalBoxData</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_statistical_box_data.html#a4710ae44b85d4b34b13c3f9301f28c01">sortKeyIsMainKey</a>()</td><td class="entry"><a class="el" href="class_q_c_p_statistical_box_data.html">QCPStatisticalBoxData</a></td><td class="entry"><span class="mlabel">inline</span><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_statistical_box_data.html#a5604dfe04b103e5ac73ce7895b46303b">upperQuartile</a></td><td class="entry"><a class="el" href="class_q_c_p_statistical_box_data.html">QCPStatisticalBoxData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_statistical_box_data.html#a1a2410fcf3d45fa3a1ad09e265b9bcad">valueRange</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_statistical_box_data.html">QCPStatisticalBoxData</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
</table></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Wygenerowano przez <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.7 </li>
  </ul>
</div>
</body>
</html>
